body {
  overflow-x: hidden;
}

.header-2025 #sitelogo {
  display: none;
}

.hero-logo {
  position: absolute;
  top: 37px;
  left: 30px;
  z-index: 1;
  z-index: 999999;
}

.hero-title-container {
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  padding: 265px 0;
}

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: black;
  z-index: 1;
  opacity: 0.7;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.text-box {
  position: relative;
  width: 100%;
  text-align: center;
  height: auto;
  top: 50%;
}

.hero-title,
.hero-subtitle {
  position: relative;
  color: white;
  z-index: 2;
}

.hero-title {
  font-size: 54px;
  line-height: 60px;
  letter-spacing: 9px;
  font-weight: 300;
}

.hero-subtitle {
  font-size: 24px;
  margin-top: 12px;
  font-weight: 300;
  letter-spacing: 1px;
}

.button-box {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  margin-top: 35px;
}

.button-left,
.slide .slide-button {
  padding: 12px 24px;
  border-radius: 8px;
  background-color: #0275b3;
  color: white;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 1px;
  font-weight: 700;
  /* transition: 0.5s ease; */
}

.button-right,
.carousel .button-carousel {
  border-radius: 8px;
  padding: 12px 24px;
  border: 1px solid white;
  color: white;
  background-color: transparent;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 10px;
  letter-spacing: 1px;
  font-weight: 700;
  margin-bottom: 12px;
  transition: 0.5s ease;
}

.section-text {
  font-size: 42px;
  font-weight: 300;
  line-height: 50px;
  letter-spacing: 9px;
  text-transform: uppercase;
  font-family: "Normalidad Wide";
  padding: 80px 0;
}

.section-text .container {
  width: 1300px;
}

.experiential-banner,
.project-banner,
.execute-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: #121e23;
  position: relative;
}

.experiential-banner .banner-image-box,
.project-banner .banner-image-box,
.execute-banner .execute-image-box {
  width: 68%;
  height: 856px;
  overflow: hidden;
}

.experiential-banner .banner-image,
.project-banner .banner-image,
.execute-banner .execute-image {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 39%;
  height: 100%;
  z-index: 2;
  position: absolute;
}

.experiential-banner .banner-text-box,
.project-banner .banner-text-box,
.project-banner .execute-text-box {
  padding: 0 5em;
  width: 100%;
}

.experiential-banner .banner-title,
.project-banner .banner-title,
.bottom-cta .title,
.explore .explore-title,
.slide .slide-title,
.execute-banner .execute-title {
  font-size: 42px;
  font-weight: 300;
  line-height: 50px;
  letter-spacing: 9px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.experiential-banner .banner-text,
.project-banner .banner-text,
.rem-text .banner-text,
.slide .slide-text,
.carousel .carousel-text,
.execute-banner .execute-subtitle {
  font-weight: 300;
  color: white;
  line-height: 36px;
  font-size: 26px;
  max-width: 815px;
  letter-spacing: 1px;
}

.experiential-banner .impact-div {
  position: absolute;
}

.experiential-banner .banner-impact {
  position: relative;
  color: #0275b3;
  font-weight: 300;
  letter-spacing: 1px;
  font-size: 235px;
  text-wrap-mode: nowrap;
  opacity: 0.5;
  z-index: 2;
  bottom: -93px;
  left: -225px;
}

.project-button,
.bottom-cta .button {
  width: 204px;
  height: 38px;
  border-radius: 8px;
  padding: 12px 24px;
  border: 1px solid white;
  color: white;
  background-color: transparent;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 1px;
  font-weight: 500;
  transition: 0.5s ease;
}

.bottom-cta .button:not(.flex):not(.inline-flex):not(.block) {
  display: inline;
  text-decoration: none;
}

.project-banner .banner-text {
  margin-bottom: 42px;
}

.rem-text {
  margin: 0 auto;
  margin-top: 100px;
  padding-left: 94px;
  margin-bottom: 95px;
  width: 1500px;
}

.rem-text .banner-title {
  font-size: 42px;
  font-weight: 300;
  line-height: 50px;
  letter-spacing: 9px;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.rem-text .banner-text,
.bottom-cta .text,
.explore .explore-text {
  color: black;
  max-width: unset;
  font-weight: 400;
  font-size: 24px;
}

.bottom-cta {
  text-align: center;
  background-color: #0275b3;
}

.bottom-cta .title {
  margin-bottom: 20px;
  font-family: "Normalidad Wide";
  font-size: 42px;
  font-style: normal;
  font-weight: 350;
  line-height: 50px;
  /* 119.048% */
  letter-spacing: 6.3px;
  text-transform: uppercase;
  color: white;
}

.bottom-cta .container {
  width: 1325px;
}

.bottom-cta .text {
  text-align: center;
  margin-bottom: 10px;
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 146%;
  /* 35.04px */
  color: white;
  margin-bottom: 30px;
}

.explore {
  text-align: center;
  margin: 100px auto 100px auto;
}

.explore .explore-title {
  color: black;
  text-transform: uppercase;
}

.explore-boxes .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1355px;
  width: 100%;
  padding: 0;
}

.exp-bg {
  padding: 0 22px;
  width: 260px;
  height: 182px;
  border-radius: 15px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  filter: grayscale(100%);
  overflow: hidden;
  opacity: 0.9;
  cursor: pointer;
  border: 5px solid white;
  transition: 0.5s ease;
}

.exp-bg.active {
  opacity: 1;
  filter: none;
  border: 5px solid #0275b3;
  transition: 0.5s ease;
}

.exp-bg:hover {
  opacity: 1;
  filter: none;
  transition: 0.5s ease;
}

.exp-bg:hover::after {
  background: rgba(0, 0, 0, 0.4);
  transition: 0.5s ease;
}

.exp-bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  pointer-events: none;
  transition: 0.5s ease;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.exp-bg.active::after {
  background: rgba(0, 0, 0, 0.4);
  transition: 0.5s ease;
}

.exp-title {
  color: white;
  margin: 0 auto;
  font-size: 16px;
  z-index: 2;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.explore-slides {
  position: relative;
  width: 100%;
  padding: 0 90px;
  height: 778px;
  max-width: 1400px;
  margin: 0 auto;
  margin-bottom: 60px;
}

.explore-slides .slide {
  overflow: hidden;
  width: 100%;
  max-width: 1350px;
  border-radius: 50px;
  padding: 70px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  pointer-events: none;
  transition: 0.5s ease;
}

.explore-slides .slide.on {
  opacity: 1;
  pointer-events: auto;
}

.explore-slides .slide::after,
.carousel .swiper-slide::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.slide .slide-content {
  position: relative;
  z-index: 1;
}

.slide .slide-name {
  font-size: 22px;
  color: #0275b3;
  letter-spacing: 1px;
}

.slide .slide-text {
  margin-bottom: 30px;
  max-width: unset;
  font-size: 23px;
}

.bottom-deck {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin-top: 110px;
  position: relative;
  z-index: 1;
}

.bottom-deck .icons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 10px;
  background-color: rgb(255, 255, 255, 0.4);
  border-radius: 45px;
  padding: 25px 20px;
}

.bottom-deck .icon {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  background-color: white;
  padding: 7px 16px;
  width: 144px;
  height: 146px;
  overflow: hidden;
  border-radius: 23px;
}

.bottom-deck .icon-image {
  display: flex;
}

.bottom-deck .icon-image img {
  width: auto;
  margin: 0 auto;
  height: auto;
  max-width: unset;
}

.bottom-deck .icon-text {
  color: black;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 12px;
}

.bottom-deck .second-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  color: white;
  margin-bottom: 10px;
  letter-spacing: 1px;
  padding-left: 15px;
}

.carousel .carousel-title {
  font-weight: 300;
  font-style: light italic;
  font-size: 52px;
  color: white;
  letter-spacing: 1px;
}

.carousel .carousel-content {
  padding: 250px 100px;
  position: relative;
  z-index: 1;
}

.carousel .swiper-slide {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.carousel .carousel-text {
  font-size: 21px;
  max-width: unset;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.carousel .button-carousel {
  margin: 0;
  padding: 16px 46px;
}

.execute-banner {
  background-color: white;
  width: 100%;
  margin: 100px auto 40px auto;
  max-width: 1500px;
}

.execute-banner .execute-image-box {
  width: 61%;
}

.execute-banner .execute-title,
.execute-banner .execute-subtitle {
  color: black;
}

.execute-banner .execute-subtitle {
  max-width: unset;
  font-size: 24px;
  font-weight: 400;
}

.execute-banner .execute-image {
  top: 0;
  width: 38%;
  background-position: center;
}

.execute-banner .execute-content-box {
  width: 100%;
  padding-left: 72px;
}

.execute-banner .execute-text-content {
  display: flex;
  gap: 14px;
  width: 100%;
  margin: 18px 0;
}

.execute-banner .icon-execute {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 2px solid white;
  background-color: #02b391;
}

.execute-banner .icon-execute img {
  position: relative;
  max-width: 50px;
  height: auto;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.execute-banner .execute-text-box {
  left: -115px;
  position: relative;
  z-index: 2;
}

.execute-banner .carousel-text {
  align-content: center;
  width: 75%;
}

.execute-banner .execute-name {
  color: #0275b3;
  font: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.button-right:is(:hover, :active, :focus),
.carousel .button-carousel:is(:hover, :active, :focus),
.project-button:is(:hover, :active, :focus),
.bottom-cta .button:is(:hover, :active, :focus) {
  transition: 0.5s ease;
  text-decoration: none;
  border: none;
  background-color: #186188;
  color: white;
  border: 1px solid #186188;
}

.bottom-cta .button,
.bottom-cta .button:active,
.bottom-cta .button:focus,
.bottom-cta .button:hover {
  border-radius: 8px;
  padding: 12px 24px;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 1px;
  font-weight: 500;
}

.button-left:is(:hover, :active, :focus),
.slide .slide-button:is(:hover, :active, :focus) {
  transition: 0.5s ease;
  text-decoration: none;
  border: none;
  background-color: #186188;
  color: white;
}

.explore-slides {
  position: relative;
}

.slider-arrow {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 20;
  transform: translateY(-50%);
}

.arrow-left {
  left: 30px;
}

.arrow-left::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-top: 4px solid white;
  border-left: 4px solid white;
  transform: rotate(-45deg);
  top: 50%;
  left: 50%;
  transform-origin: center;
  translate: -50% -50%;
  opacity: 0.7;
}

.arrow-right {
  right: 30px;
}

.arrow-right::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-top: 4px solid white;
  border-right: 4px solid white;
  transform: rotate(45deg);
  top: 50%;
  left: 50%;
  transform-origin: center;
  translate: -50% -50%;
  opacity: 0.7;
}

.carousel .swiper-pagination-bullet {
  background: #d9d9d9;
  opacity: 1;
  width: 14px;
  height: 14px;
}

.carousel .swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}

.carousel .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}

.carousel {
  display: none;
}

.lity.lity-opened {
  z-index: 999999999;
}

.explore .explore-text {
  margin-bottom: 77px;
}

.case-study-section .section-title {
  color: #0275b3;
}

.case-study-section .cs-title {
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 30px;
}

.case-study-section .cs-subtitle {
  margin-top: 22px;
}

.case-study-section .title {
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 25px;
}

.case-study-section .paragraph {
  margin-bottom: 18px;
}

.case-study-section .subtitle {
  margin-bottom: 20px;
}

.case-study-section .top-box,
.case-study-section .bottom-box {
  display: grid;
  grid-template-columns: 6fr 4fr;
}

.entertainment-and-lifestyle .top-box,
.entertainment-and-lifestyle .bottom-box {
  display: grid;
  grid-template-columns: 4fr 6fr;
}

.case-study-section .bottom-box {
  background-color: #121e23;
  color: white;
  position: relative;
}

.case-study-section .box-left {
  display: flex;
  justify-content: center;
  align-content: flex-end;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: column;
}

.case-study-section .tech-icons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, auto);
  grid-auto-flow: column;
  row-gap: 2em;
  margin-bottom: 5em;
}

.tech-icon-text {
  margin-bottom: 0;
}

.case-study-section .content {
  max-width: 820px;
  width: 100%;
}

.case-study-section .tech-icon-image {
  width: 65px;
}

.case-study-section .tech-icon-image img {
  position: relative;
  top: 8px;
}

body>main>section.case-study-section>div>div.box-left>div>div>div:nth-child(3)>div>img {
  top: unset;
}

.case-study-section .tech-icon {
  display: flex;
  gap: 1em;
}

.case-study-section .right-content {
  min-height: 816px;
}

.case-study-section h6 {
  font-family: "Normalidad Wide";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  /* 133.333% */
  letter-spacing: 3.24px;
  text-transform: uppercase;
}

.case-study-section h2 {
  font-family: "Normalidad Wide";
  font-size: 42px;
  font-style: normal;
  font-weight: 350;
  line-height: 50px;
  /* 119.048% */
  letter-spacing: 6.3px;
  text-transform: uppercase;
}

.case-study-section h3 {
  font-family: "Normalidad Wide";
  font-size: 30px;
  font-style: normal;
  font-weight: 350;
  line-height: 36px;
  /* 120% */
  letter-spacing: 5.4px;
  text-transform: uppercase;
}

.case-study-section p {
  font-family: "Open Sans";
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 146%;
  /* 30.66px */
}

.bottom-box .box-left {
  justify-content: center;
}

.case-study-section .bottom-content {
  margin-top: 5em;
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: repeat(3, 0.3fr);
}

.cs-b-paragraph span {
  font-family: "SuperiorTitle-LightItalic";
  font-size: 72px;
  font-style: italic;
  line-height: 72px;
  padding-bottom: 17px;
  text-transform: capitalize;
}

.bottom-box .content::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-left: 75px solid transparent;
  border-right: 75px solid transparent;
  border-top: 40px solid white;
  z-index: 8;
}

.box-right {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.entertainment-and-lifestyle .box-left {
  align-content: flex-start;
  padding-left: 8em;
}

.project-banner {
  margin-top: 1em;
}

.case-study-section .bottom-box .right-content {
  min-height: 826px;
}

.explore .explore-text {
  margin-bottom: 70px;
}

.exp-new-icons {
  display: flex;
  justify-content: center;
  align-items: end;
  gap: 145px;
}

.explore-icon-title {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  /* 133.333% */
  letter-spacing: 3.24px;
  text-transform: uppercase;
}

.explore-icon-image {
  margin-bottom: 19px;
}

.exp-new-icon {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

@media screen and (min-width: 1440px) {
  .bg-video {
    width: 100%;
  }
}

@media screen and (max-width: 1592px) {
  .experiential-banner br {
    display: none;
  }

  .experiential-banner .banner-impact {
    bottom: -126px;
    font-size: 181px;
    left: -189px;
  }
}

@media screen and (max-width: 1450px) {
  .case-study-section .content {
    max-width: unset;
    width: 100%;
    padding: 0 2em;
  }

  .entertainment-and-lifestyle .box-left {
    padding-left: 0;
  }
}

@media screen and (max-width: 1442px) {
  .experiential-banner .banner-impact {
    bottom: -101px;
  }
}

@media screen and (max-width: 1403px) {
  .experiential-banner .banner-impact {
    bottom: -82px;
  }
}

@media screen and (max-width: 1400px) {
  .experiential-banner .banner-impact {
    font-size: 174px;
    bottom: -86px;
    left: -176px;
  }

  .explore {
    padding: 0 1em;
  }

  .explore-slides .slide {
    width: 97%;
  }

  .explore-boxes .container {
    justify-content: center;
  }
}

@media screen and (max-width: 1259px) {
  .experiential-banner .banner-impact {
    bottom: -67px;
  }

  .explore {
    margin: 120px auto 65px auto;
  }
}

@media screen and (max-width: 1200px) {
  .text-box {
    padding: 0 3%;
  }

  .experiential-banner .banner-impact {
    display: none;
  }

  .case-study-section br {
    display: none;
  }

  .case-study-section .bottom-content br {
    display: block !important;
  }

  .case-study-section .tech-icons {
    margin-bottom: 1em;
  }

  .cs-b-paragraph span {
    font-size: 60px;
  }

  .cs-b-paragraph {
    font-size: 24px;
  }

  .case-study-section .bottom-content {
    margin-top: 2em;
    gap: 1em;
  }
}

@media screen and (max-width: 991px) {
  br {
    display: none;
  }

  .hero-title-container {
    padding: 153px 0;
  }

  .hero-title {
    font-size: 36px;
    line-height: 37px;
  }

  .hero-subtitle {
    font-size: 17px;
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
  }

  .button-box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 77%;
  }

  .button-right {
    margin: 0;
  }

  .section-text .container {
    width: 1300px;
    font-size: 26px;
    line-height: 25px;
    letter-spacing: 2px;
  }

  .experiential-banner,
  .project-banner,
  .execute-banner {
    flex-direction: column;
  }

  .experiential-banner .banner-text-box,
  .project-banner .banner-text-box,
  .project-banner .execute-text-box {
    padding: 4%;
    width: 100%;
  }

  .experiential-banner .banner-image,
  .project-banner .banner-image,
  .execute-banner .execute-image {
    width: 100%;
    height: 317px;
  }

  .experiential-banner .banner-image-box,
  .project-banner .banner-image-box,
  .execute-banner .execute-image-box {
    width: 100%;
    height: 317px;
  }

  .experiential-banner .banner-title,
  .project-banner .banner-title,
  .bottom-cta .title,
  .explore .explore-title,
  .slide .slide-title,
  .execute-banner .execute-title,
  .rem-text .banner-title {
    font-size: 28px;
    font-weight: 300;
    line-height: 35px;
    letter-spacing: 4px;
    margin-bottom: 8px;
  }

  .experiential-banner .banner-text,
  .project-banner .banner-text,
  .rem-text .banner-text,
  .slide .slide-text,
  .carousel .carousel-text,
  .execute-banner .execute-subtitle,
  .rem-text .banner-text {
    line-height: 31px;
    font-size: 18px;
    letter-spacing: 1px;
  }

  .experiential-banner .banner-impact {
    display: none;
  }

  .explore .explore-text {
    padding: 0 4%;
  }

  .explore-slides .slide {
    border-radius: 0;
    padding: 25px;
  }

  .bottom-deck .second-title {
    font-size: 13px;
  }

  .bottom-deck .icons-container {
    padding: 5%;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .bottom-deck {
    margin-top: 40px;
  }

  .exp-bg {
    width: 166.5px;
    height: 97px;
  }

  .exp-title {
    font-size: 11px;
  }

  .project-banner .banner-text {
    margin-bottom: 18px;
  }

  .project-banner .banner-text-box {
    padding-bottom: 10%;
  }

  .rem-text {
    margin-top: 45px;
    padding-left: 5%;
    margin-bottom: 30px;
    width: 100%;
    padding-right: 2%;
  }

  .carousel .carousel-content {
    padding: 13% 5%;
  }

  .carousel .carousel-title {
    font-size: 40px;
    line-height: 42px;
  }

  .carousel .button-carousel {
    margin: 0;
    padding: 12px 32px;
  }

  .execute-banner .execute-content-box {
    width: 100%;
    padding: 6%;
  }

  .execute-banner .execute-text-box {
    left: unset;
  }

  .explore-slides {
    padding: 0 20px;
    height: 699px;
    top: -25px;
  }

  .case-study-section .button-left {
    font-size: 10px;
  }

  .case-study-section h6 {
    font-size: 16px;
    line-height: 20px;
  }

  .case-study-section h2 {
    font-size: 21px;
    line-height: 25px;
  }

  .case-study-section h3 {
    font-size: 15px;
    line-height: 18px;
  }

  .case-study-section p {
    font-size: 14px;
  }

  .cs-b-paragraph span {
    font-size: 30px;
    line-height: 34px;
  }

  .cs-b-paragraph {
    font-size: 16px;
    line-height: 18px;
  }

  .case-study-section .spacer {
    display: block !important;
  }

  .exp-new-icons {
    gap: 30px;
    padding: 0 30px;
  }
}

@media screen and (max-width: 767px) {

  .case-study-section .top-box,
  .case-study-section .bottom-box {
    grid-template-columns: unset;
    grid-template-rows: 1fr 3fr;
  }

  .entertainment-and-lifestyle .top-box,
  .entertainment-and-lifestyle .bottom-box {
    grid-template-columns: unset;
    grid-template-rows: 1fr 3fr;
  }

  .case-study-section .right-content,
  .entertainment-and-lifestyle .right-content,
  .case-study-section .bottom-box .right-content {
    min-height: 200px;
  }

  .case-study-section .box-left {
    grid-row: 2;
  }

  .case-study-section .box-right {
    grid-row: 1;
  }

  .exp-new-icons {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 567px) {
  .explore-slides {
    padding: 0 20px;
    height: 747px;
    top: 0;
    margin-bottom: 100px;
  }

  .header-2025 .hc-nav-trigger {
    left: unset;
    right: 0;
  }

  .header-2025 {
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 2;
  }

  .header-2025,
  .header-2025 #mainmenu {
    position: absolute;
  }

  .hero-logo {
    top: 23px;
    left: 17px;
  }

  .explore {
    margin: 48px auto 25px auto;
  }

  .bottom-deck .icons-container {
    justify-content: center;
    padding: 5% 3%;
    width: 100%;
    margin: 0 auto;
  }

  body>header>a.hc-nav-trigger.hc-nav-1>span,
  body>header>a.hc-nav-trigger.hc-nav-1>span::before,
  body>header>a.hc-nav-trigger.hc-nav-1>span::after {
    background-color: white !important;
  }

  .explore-slides .slide {
    top: 0;
    left: 50%;
    transform: unset;
    transform: translateX(-50%);
    height: 746px;
  }

  .slide .slide-button {
    font-size: 10px;
    padding: 10px 15px;
  }

  .slide .slide-name {
    font-size: 15px;
  }

  .slide .slide-title {
    font-size: 17px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 2px;
    margin-bottom: 8px;
  }

  .slide .slide-text {
    line-height: 21px;
    font-size: 14px;
    letter-spacing: 1px;
  }

  .bottom-deck .second-title {
    font-size: 12px;
  }

  .bottom-deck .icon {
    justify-content: space-evenly;
    gap: 2px;
    padding: 3px 10px;
    width: 90px;
    height: 90px;
  }

  .bottom-deck .icon-image img {
    width: 30px;
  }

  .bottom-deck .icon-text {
    font-size: 7px;
    line-height: 9px;
    text-align: center;
    font-weight: 600;
  }

  .bottom-deck {
    margin-top: 80px;
  }

  .execute-banner .carousel-text {
    padding-right: 5px;
    margin-bottom: 0;
  }

  .arrow-left {
    left: 0;
  }

  .arrow-right {
    right: 0;
  }

  .slider-arrow {
    top: 42%;
    transform: unset;
  }

  .carousel .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
  }

  .execute-banner .icon-execute {
    width: 82px;
    height: 80px;
  }

  .execute-banner .icon-execute img {
    max-width: 35px;
  }

  .experiential-banner .banner-title,
  .project-banner .banner-title,
  .bottom-cta .title,
  .explore .explore-title,
  .slide .slide-title,
  .execute-banner .execute-title,
  .rem-text .banner-title {
    margin-bottom: 18px;
  }

  .carousel .carousel-title {
    margin-bottom: 10px;
  }

  .rem-text {
    margin-top: 55px;
    margin-bottom: 50px;
  }

  .explore-slides .slide {
    width: 100%;
  }

  .case-study-section .button-left {
    font-size: 7px;
  }

  .case-study-section .top-box,
  .case-study-section .bottom-box {
    grid-template-columns: unset;
    grid-template-rows: 1.5fr 2.6fr;
  }

  .case-study-section .top-box,
  .entertainment-and-lifestyle .top-box {
    grid-template-rows: 1.5fr 3fr;
  }

  .case-study-section .box-left,
  .entertainment-and-lifestyle .box-left {
    justify-content: flex-start;
    align-content: center;
    padding-top: 2em;
  }

  .case-study-section .tech-icons {
    gap: 1em;
  }

  .case-study-section .tech-icon {
    display: grid;
    gap: 10px;
    grid-template-columns: 0.3fr 1fr;
  }

  .case-study-section .tech-icon-image {
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .case-study-section .tech-icon-image img {
    top: unset;
    width: auto;
    max-width: 100%;
  }

  .case-study-section .tech-icon-text {
    font-size: 12px;
  }

  .tech-and-retail .box-right,
  .entertainment-and-lifestyle .box-right {
    background-position: top;
  }

  .employee-experience .box-right {
    background-position: bottom;
    background-size: auto;
  }

  .entertainment-and-lifestyle .bottom-box .box-right {
    background-position: bottom;
  }

  .case-study-section .right-content,
  .entertainment-and-lifestyle .right-content,
  .case-study-section .bottom-box .right-content {
    min-height: 300px;
  }

  .case-study-section .tech-icons {
    margin-bottom: 2em;
  }

  .case-study-section .cs-b-paragraph {
    font-size: 10px;
    line-height: 14px;
  }

  .explore-icon-title br {
    display: block !important;
  }

  .explore-icon-title {
    font-size: 15px;
  }

  .explore .explore-text {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 396px) {
  .exp-bg {
    width: 75%;
    height: 110px;
  }

  .exp-title {
    font-size: 11px;
    padding: 0 10px;
  }
}

@media screen and (max-width: 382px) {
  .slide .slide-button {
    font-size: 9px;
  }

  .hero-title {
    font-size: 31px;
  }

  .execute-banner .icon-execute {
    width: 77px;
    height: 75px;
  }
}

@media screen and (max-width: 375px) {
  .case-study-section .button-left {
    font-size: 5px;
  }

  .case-study-section .top-box,
  .case-study-section .bottom-box {
    grid-template-columns: unset;
    grid-template-rows: 1.5fr 3.1fr;
  }

  .case-study-section .top-box,
  .entertainment-and-lifestyle .top-box {
    grid-template-rows: 1.5fr 3.8fr;
  }

  .cs-b-paragraph span {
    font-size: 20px;
  }

  .bottom-box .content::before {
    border-left: 65px solid transparent;
    border-right: 65px solid transparent;
    border-top: 40px solid white;
  }

  .bottom-cta .button,
  .bottom-cta .button:active,
  .bottom-cta .button:focus,
  .bottom-cta .button:hover {
    font-size: 10px;
  }
}

@media screen and (max-width: 358px) {
  .bottom-deck .icon {
    width: 80px;
  }

  .slider-arrow {
    top: 44%;
    transform: unset;
  }

  .hero-title {
    font-size: 26px;
    line-height: 31px;
  }

  .button-left,
  .button-right {
    font-size: 12px;
  }
}

@media screen and (max-width: 355px) {
  .slide .slide-button {
    font-size: 6px;
  }

  .hero-title {
    font-size: 21px;
  }

  .button-left,
  .button-right {
    font-size: 10px;
  }
}

@media screen and (max-width: 335px) {
  .bottom-deck .icon {
    width: 71px;
    height: 71px;
  }

  .bottom-deck .icon-image img {
    width: 25px;
  }

  .slider-arrow {
    top: 49%;
  }
}